@use '../../../../styles/base';

.table-container {
    table thead,
    table tbody tr {
        display: table;
        width: 100%;
        table-layout: fixed;
    }
    .table {
        width: 100%;
        text-align: left;
        color: #000000a6;

        .head {
            .head-row {
                background-color: #0000000d;
                border-radius: 5px;
                th {
                    padding: 12px 28px;
                    color: #00000085;
                    font-weight: 400;
                }
            }
        }
        .body {
            display: block;
            height: 85vh;
            overflow: auto;
            .row {
                td {
                    padding: 0px 28px;
                    padding-top: 28px;

                    @media (max-width: base.$mobile-device) {
                        padding-top: 40px;
                    }
                }
            }
        }
    }
}
